/* 
Theme Name: ESBC Nederland 2.1.4
Description: ESBC Nederland
Template: responsive
Version: 2.1.4
Date: 20211030
Author: Felix Wagemakers
*/
@import url("style.responsive.css");
body{line-height:1.5em;color:#555;}
#content-woocommerce .product .single_add_to_cart_button, .added_to_cart.wc-forward, .woocommerce ul.products li.product .button, input[type='submit'], input[type=button], a.button, .button, .call-to-action a.button, button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{color:#000 !important;background-color:#efefef !important;}
#wpadminbar{z-index:8400;}
/* ESBC Nieuws */
.esbcFullWidth{display:inline-block;position:relative;vertical-align:top;width:100%;}
.esbc66Width{display:inline-block;position:relative;vertical-align:top;width:66%;}
.esbcCol140{display:inline-block;position:relative;vertical-align:top;width:140px;}
.esbcCol780{display:inline-block;position:relative;vertical-align:top;width:780px;}
.esbcNewsHead{font-size:18px;font-weight:bold;}
.esbcNewsContent{font-size:14px;font-weight:bold;}
.esbcSingleSpacing{margin-left:20px;width:10px;}
.esbcContentForm{margin:0px;}
.esbcContentInputTitle{width:100%;font-size:20px !important;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:rgb(085,085,085);}
.esbcGreenBg{background-color:#05d205 !important;}
.esbcBlueBg{background-color:#3ba1da !important;vertical-align:top;height:60px;cursor:pointer;color:#fff !important;width:212px;font-size:15px;border:none!important;display:inline-block;line-height:1em!important;padding:16px 20px!important;text-decoration:none!important;text-align:center;text-transform:none!important;font-weight:400!important;overflow:hidden;position:relative;transition:.25s;box-sizing:border-box;-moz-border-radius:4px!important;-webkit-border-radius:4px!important;border-radius:4px!important;border-top:1px solid rgba(0,0,0,0)!important;border-bottom:2px solid rgba(0,0,0,.1)!important;opacity:1;}
form div{margin-bottom:0px;}
.esbcContentVerwijderButton, .esbcContentButton{vertical-align:top;height:60px;cursor:pointer;background:#79ce3b !important;color:#fff !important;width:212px;font-size:15px;border:none!important;display:inline-block;line-height:1em!important;padding:16px 20px!important;text-decoration:none!important;text-align:center;text-transform:none!important;font-weight:400!important;overflow:hidden;position:relative;transition:.25s;box-sizing:border-box;-moz-border-radius:4px!important;-webkit-border-radius:4px!important;border-radius:4px!important;border-top:1px solid rgba(0,0,0,0)!important;border-bottom:2px solid rgba(0,0,0,.1)!important;opacity:1;}
form div{margin-bottom:0px;}
.post-entry>:first-child{margin-top:0;margin-bottom:0;}
/* ESBC Logo's */
.esbcLogo{margin-right:5px;margin-bottom:5px;}
/* ESBC */
.esbc-errorbox{display:inline-block;vertical-align:top;width:94.5%;background-color:#fff2f2;font-size:larger;border:#F00 2px solid;word-wrap:break-word;word-break:break-all;padding:.5em 1em;margin-bottom:5px;color:#000;}
.esbc-left{display:inline-block;position:relative;vertical-align:top;width:50%;}
.esbc-right{display:inline-block;position:relative;vertical-align:top;top:5px;width:49%;left:2%;}
@media screen and (max-width:800px){.esbc-left, .esbc-right{width:99%;}}
.esbc-button{display:inline-block;padding:10px;border:1px solid #555;background-color:#EE6E5E;text-decoration:none;width:98%;height:80px;border-radius:5px;cursor:pointer;margin-top:5px;margin-right:5px;}
.esbc-button-text{color:#ffffff;font-weight:bold;text-decoration:none;text-align:center;font-style:normal;width:100%;font-size:19px;display:inline-block;cursor:pointer;position:relative;top:15px}
.esbc-button-text-select{display:inline-block;position:relative;font-weight:bold;text-decoration:none;text-align:center;font-style:normal;width:100%;font-size:19px;position:relative;}
.esbc-overbox{display:inline-block;position:relative;width:20%;}
.esbc-input-datum-kop{display:inline-block;position:absolute;top:7px;left:5px;width:82.5%;}
.esbc-input-datum{display:inline-block;position:absolute;top:3px;left:52px;width:71.5%;border:1px #999 solid !important}
.esbcInputTitel{display:inline-block;position:relative;top:16px;left:2px;width:82.5%;}
.esbc-input-link{display:inline-block;position:absolute;top:2px;left:2px;width:82.5%}
@media screen and (max-width:1069px){.esbc-overbox{width:20%;} .esbc-button{width:85%;}}
@media screen and (max-width:850px){.esbc-overbox{width:25%;}	.esbc-button{width:82%;}}
@media screen and (max-width:600px){.esbc-overbox{width:33%;}	.esbc-button{width:79%;}}
@media screen and (max-width:450px){.esbc-overbox{width:50%;}	.esbc-button{width:82%;}}
@media screen and (max-width:350px){.esbc-overbox{width:92%;} .esbc-button{width:100%;}}
.esbc-easyview{position:relative;width:93%;display:inline-block;padding:10px;border:1px solid #555;background-color:#EE6E5E;text-decoration:none;height:56px;border-radius:5px;cursor:pointer;margin-top:5px;margin-right:5px;}
@media screen and (max-width:860px){.esbc-easyview{width:91%;}}
.esbc-upload{display:inline-block;position:absolute;outline:none;top:0px;cursor:pointer;background-color:transparent !important;border-color:transparent !important;}
.esbc-upload-button{left:4px;line-height:13px !important;border-radius:5px !important;margin-top:3px;}
.esbc-link-button{right:2px;top:3px;line-height:13px !important;width:72px !important;border-radius:5px !important;}
.esbc-upload-shift{left:74px;top:4px;}
.esbc-box-kleur-wit{background-color:#ffffff;}
.esbc-box-kleur-blauw{background-color:#B9D9FF;}
.esbc-box-kleur-groen{background-color:#caff46;}
.esbc-box-kleur-rood{background-color:#EE6E5E;}
.esbc-box-kleur-oranje{background-color:#FFB265;}
.esbc-red{color:#ff0000;}
.esbc-green{color:#377e27;}
.esbc-lid-button{vertical-align:top;height:60px;cursor:pointer;background:#3ba1da;color:#fff;width:200px;font-size: 15px;border:none!important;display:inline-block;line-height: 1em!important;padding: 16px 20px!important;text-decoration: none!important;text-align: center;text-transform: none!important;font-weight: 400!important;overflow: hidden;position: relative;transition: .25s;box-sizing: border-box;-moz-border-radius: 4px!important;-webkit-border-radius: 4px!important;border-radius: 4px!important;border-top: 1px solid rgba(0,0,0,0)!important;border-bottom: 2px solid rgba(0,0,0,.1)!important;opacity: 1;}
.esbc-green-bg{background-color:#05d205;}
.esbc-profiel-label{display:inline-block;width:50px;font-weight:600;}
.esbc-input{margin-bottom:5px !important;}
/* actueel */
.esbc-plus-button{position:absolute;background-color:transparent;border-color:transparent;outline:none;width:100%;cursor:pointer;}
.esbc-icon:before { content: "\f218";}
.esbc-icon{font-family:Ionicons!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height: 1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-align:center;font-size:29px;color:#EE6E5E;}
.esbc-overbox-actueel{display:inline-block;position:relative;width:100%;}
.esbc-button-actueel{display:inline-block;border:1px solid #555;background-color:#EE6E5E;text-decoration:none;height:66px;border-radius:5px;width:100%;}
.esbc-button-actueel-shortcode{display:inline-block;padding:10px;border:1px solid #555;background-color:#EE6E5E;text-decoration:none;height:56px;border-radius:5px;width:94%;margin-bottom:5px;}
.esbc-button-cross{height:56px;border-radius:5px;display: block;margin-left:auto;margin-right:auto;}
.esbc-button-plustext{height:56px;display:block;margin-left:auto;margin-right:auto;}
.esbc-redcross{position:absolute;background-color:transparent;border-color:transparent;outline:none;width:43px;height:43px;}
.esbc-redcross-img{display:inline-block;position:absolute;left:3px;top:13px;z-index:1;}
.esbc-button-wijzigen{margin-top:5px;vertical-align:top;height:60px;cursor:pointer;background:#79ce3b !important;color:#fff !important;width:200px;font-size: 15px;border:none!important;display:inline-block;line-height: 1em!important;padding: 16px 20px!important;text-decoration: none!important;text-align: center;text-transform: none!important;font-weight: 400!important;overflow: hidden;position: relative;transition: .25s;box-sizing: border-box;-moz-border-radius: 4px!important;-webkit-border-radius: 4px!important;border-radius: 4px!important;border-top: 1px solid rgba(0,0,0,0)!important;border-bottom: 2px solid rgba(0,0,0,.1)!important;opacity: 1;}
.esbc-button-verwijderen{margin-top:5px;vertical-align:top;height:60px;cursor:pointer;background:#F00 !important;color:#fff !important;width:200px;font-size: 15px;border:none!important;display:inline-block;line-height: 1em!important;padding: 16px 20px!important;text-decoration: none!important;text-align: center;text-transform: none!important;font-weight: 400!important;overflow: hidden;position: relative;transition: .25s;box-sizing: border-box;-moz-border-radius: 4px!important;-webkit-border-radius: 4px!important;border-radius: 4px!important;border-top: 1px solid rgba(0,0,0,0)!important;border-bottom: 2px solid rgba(0,0,0,.1)!important;opacity: 1;}
/* Menu Mijnesbc */
.esbc-welkom{display:inline-block;}
.esbc-manual{position:absolute;top:-30px;right:-10px;}
.esbc-image{max-width:100%;width:100%;}
.esbc-header{color:rgb(34,34,34);display:block;font-family: 'Satisfy', cursive;font-size:80px;font-weight:500;line-height:40px;margin-bottom:.5em;}
@media screen and (max-width:440px){.esbc-header{font-size:70px;}}
@media screen and (max-width:390px){.esbc-header{font-size:59px;}}
@media screen and (max-width:350px){.esbc-header{font-size:53px;}}
@media screen and (max-width:322px){.esbc-header{font-size:47px;}}
@media screen and (max-width:300px){.esbc-header{font-size:47px;}}
/* Menu esbc Nederland */
.esbc-indent{display:inline-block;position:relative;left:8px;}
.esbc-button-nederland{display:inline-block;padding:10px;border:1px solid #555;background-color:#EE6E5E;text-decoration:none;height:56px;border-radius:5px;margin-top:5px;margin-right:5px;width:93%;}
.esbc-button-nederland-wit{background-color:#FFFFFF;color:#000;}
.esbc-button-nederland-blauw{background-color:#B9D9FF;color:#000;}
.esbc-button-nederland-groen{background-color:#caff46;color:#000;}
.esbc-button-nederland-rood{background-color:#EE6E5E;color:#fff;}
.esbc-button-nederland-oranje{background-color:#FFB265;color:#000;}
.esbc-nederland-left{display:inline-block;position:relative;vertical-align:top;width:33%;}
.esbc-nederland-middle{display:inline-block;position:relative;vertical-align:top;width:33%;}
.esbc-nederland-right{display:inline-block;position:relative;vertical-align:top;width:33%;}
@media screen and (max-width:1000px){.esbc-nederland-left{width:49%;}	.esbc-nederland-middle{width:49%;} .esbc-nederland-right{width:49%;}}
@media screen and (max-width:680px){.esbc-nederland-left{width:100%;}	.esbc-nederland-middle{width:100%;}	.esbc-nederland-right{width:100%;}}
/* bestuur */
.esbc-box{border:1px solid #aaa;display:inline-block;position:relative;width:100%;height:auto;margin-bottom:5px;vertical-align:top;}
.esbc-box-noborder{display:inline-block;position:relative;width:100%;height:auto;margin-right:5px;margin-bottom:5px;vertical-align:top;}
.esbc-box-kop{display:inline-block;position:relative;width:100%;background-color:#e70019;text-align:center;border-bottom:#aaa;font-size: 18px;line-height:40px;height:40px;font-weight:bold;color:#fff;}
.esbc-box-text{display:inline-block;position:relative;height:auto;overflow:hidden;word-wrap:break-word;padding:5px;text-align:justify;text-justify:inter-word;width:98%;line-height:1.3;font-weight:normal;}
.esbc-box-20{width:20%;}
.esbc-box-22{width:22%;}
.esbc-box-38{width:38%;}
.esbc-box-45{width:45%;}
.esbc-box-47{width:47%;}
.esbc-box-49{width:49%;}
.esbc-box-60{width:60%;}
.esbc-box-100{width:100%;}
@media screen and (max-width:1040px){.esbc-box-20{width:28%;} .esbc-box-22{width:28%;} .esbc-box-45{width:50%;}}
@media screen and (max-width:927px){.esbc-box-20{width:30%;} .esbc-box-22{width:30%;} .esbc-box-38{width:38%;} .esbc-box-45{width:64%;} .esbc-box-47{width:67%;} .esbc-box-49{width:49%;} .esbc-box-60{width:60%;}}
@media screen and (max-width:705px){.esbc-box-20{width:96%;} .esbc-box-22{width:96%;} .esbc-box-38{width:96%;} .esbc-box-45{width:96%;} .esbc-box-47{width:96%;} .esbc-box-49{width:96%;} .esbc-box-60{width:96%;}}
.esbc-box-2{width:49.231%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-2{width:49.01%}}
@media screen and (max-width:800px){.esbc-box-2{width:100%;}}
.esbc-box-3{width:32.2%;margin-right:5px;}
@media screen and (max-width:800px){.esbc-box-3{width:48.52%;}}
@media screen and (max-width:600px){.esbc-box-3{width:100%;}}
.esbc-box-4{width:24.23%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-4{width:32.34%;}}
@media screen and (max-width:800px){.esbc-box-4{width:48.853%;}}
@media screen and (max-width:700px){.esbc-box-4{width:48.62%;}}
@media screen and (max-width:600px){.esbc-box-4{width:100%;}}
.esbc-box-5{width:24.2%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-5{width:24.01%;}}
@media screen and (max-width:800px){.esbc-box-5{width:32.18%;}}
@media screen and (max-width:700px){.esbc-box-5{width:48.62%;}}
@media screen and (max-width:600px){.esbc-box-5{width:100%;}}
.esbc-box-6{width:39%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-6{width:48.25%;}}
@media screen and (max-width:700px){.esbc-box-6{width:100%;}}
.esbc-box-7{width:59%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-7{width:48.25%;}}
@media screen and (max-width:700px){.esbc-box-7{width:100%;}}
.esbc-box-8{width:65.89%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-8{width:100%;}}
.esbc-box-9{width:74.2%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-9{width:100%;}}
.esbc-box-0{width:79.2%;margin-right:5px;}
@media screen and (max-width:1000px){.esbc-box-0{width:100%;}}
/* under */
#esbc-under{display:inline-block;position:fixed;width:100%;height:100%;left:-85%;top:10000px;z-index:-1;}
/* content button */
.esbcContentBlok{display:inline-block;width:100%;}
.esbcContentDatum{display:inline-block;width:72px;vertical-align:top;}
.esbcContentOms{display:inline-block;width:72%;margin-left:5px;vertical-align:top;font-weight:normal;}
.esbc-form{margin:0;}
.esbc-cross-button{position:absolute;background-color:transparent !important;border-color:transparent !important;outline:none;top:18px;left:-14px;z-index:1;width:unset;}
.esbc-minus-button{position:absolute;background-color:transparent !important;border-color:transparent !important;outline:none;right:-4px;top:19px;z-index:1;width:unset;padding:0px;margin:0px;}
.esbc-cross{display:inline-block;position:absolute;left:1px;top:4px;cursor:pointer;max-width:none;}
.esbc-cross-archief{display:inline-block;position:absolute;left:-4px;top:0px;cursor:pointer;max-width:none;}
.esbc-minus{display:inline-block;position:absolute;right:-9px;top:-3px;cursor:pointer;max-width:none;z-index:1;}
.esbc-minus-upload{display:inline-block;position:absolute;right:-3px;top:-2px;cursor:pointer;max-width:none;z-index:1;}
.esbc-button-submit{display:block;position:relative;margin-left:auto;margin-right:auto;text-transform:unset !important;font-weight:unset !important;}
.esbc-button-label{display:block;position:relative;margin-left:7px;top:-43px;font-size:14px;}
.esbcButtonAddFile{margin-left:10px;top:-5px;display:inline-block;position:relative;line-height:1;border-radius:5px;}
.esbcButtonAddLink{top:-5px;display:inline-block;position:relative;line-height:1;border-radius:5px;}
.esbcButtonAddNews{top:-5px;display:inline-block;position:relative;line-height:1;border-radius:5px;}
.esbcButtonSlash{font-size:29px;color:#EE6E5E;font-family:Ionicons!important;}
.esbc-button-text-wit{color:#000;}
.esbc-button-text-blauw{color:#000;}
.esbc-button-text-groen{color:#000;}
.esbc-button-text-rood{color:#fff;}
.esbc-button-text-oranje{color:#000;}
.esbcError{color:#f00;}
.esbcErrorUnder{color:#f00;display:inline-block;position:relative;margin-left:10px}
.esbc-button-change-file{display:inline-block;position:relative;left:6px;top:-16px;font-size:13px;height:16px;overflow:hidden;padding:0px;margin:0px;width:400px;text-align:left;}
.esbc-button-change-text{display:inline-block;position:relative;top:-2px;left:-45px;width:80%}
.esbc-button-change-bevestigen{position:absolute;right:5px;top:9px;}
.esbc-button-change-kleur{display:inline-block;position:absolute;top:28px;right:1px;font-size:11px;width:78px;}
.esbc-button-input-bevestigen{position:absolute;right:4px;top:25px;}
.esbcButtonInputBevestigen{position:absolute;right:4px;top:16px;}
.esbcButtonInputBevestigenDatum{position:absolute;right:9px;top:16px;}
.esbcButtonInputBevestigenLink{position:absolute;right:6px;top:24px;}
.esbc-button-input-kleur{display:inline-block;position:absolute;top:42px;right:0px;font-size:10px;width:73px;border-radius:5px;}
.esbc-button-input-kleur-plus{display:inline-block;position:absolute;top:56px;right:0px;font-size:11px;width:73px;}
.esbc-button-input-tab{display:inline-block;position:absolute;top:60px;right:0px;font-size:11px;width:73px;border-radius:5px;}
.esbc-button-plus-tab{display:inline-block;position:absolute;top:38px;right:0px;font-size:11px;width:73px;}
.esbc-button-input-overbox{display:inline-block;position:relative;padding:5px;padding-bottom:15px;border:1px solid #999;width:100%;background-color:#f9f9f9;margin-bottom:5px;}
.esbc-button-input-box{display:inline-block;position:relative;width:100%;text-align:center;}
.esbc-button-input-box-kop{display:inline-block;position:relative;font-size:18px;font-weight:bold}
.esbc-button-input-box-kop-error{color:#ff0000;font-size:12px;}
.esbc-small-italic{font-size:11px;font-style:italic;}
.esbcButtonInputB{display:inline-block;position:absolute;top:48px;right:50px;width:18px;height:18px;background:url("../esbc_nederland/images/nieuws.png") 0px  0px no-repeat;align-items:flex-start;text-align:center;cursor:pointer;color:buttontext;background-color:buttonface;box-sizing:border-box;padding: 2px 6px 3px;border-width: 2px;border-style:outset;border-color:buttonface;border-top-color:buttonface;border-right-color:buttonface;border-bottom-color:buttonface;border-left-color:buttonface;border-image:initial;}
.esbcNewsUpload{display:inline-block;position:absolute;outline:none;top:5px;cursor:pointer;padding-left:2px;}
.esbcButtonInputL{display:inline-block;position:absolute;top:48px;right:33px;width:18px;height:18px;background:url("../esbc_nederland/images/nieuws.png") 0px  -14px no-repeat;align-items:flex-start;text-align:center;cursor:pointer;color:buttontext;background-color:buttonface;box-sizing:border-box;padding: 2px 6px 3px;border-width: 2px;border-style:outset;border-color:buttonface;border-top-color:buttonface;border-right-color:buttonface;border-bottom-color:buttonface;border-left-color:buttonface;border-image:initial;}
.esbcInputTextarea{display:inline-block;position:relative;top:20px;margin: 0px 0px 7px 5px;width:369px;max-width:369px;min-width:369px;border:1px #999 solid !important}
.esbcButton{display:inline-block;position:relative;border:1px solid #555;text-decoration:none;height:auto;border-radius:5px;width:100%;padding-bottom:18px;margin-bottom:0px;margin-top:10px;}
.esbcButtons{height:10px;margin-bottom:25px;margin-top:10px;}
.esbcButtonSub{display:inline-block;position:relative;border:1px solid #555;text-decoration:none;height:auto;border-radius:5px;padding-bottom:15px;margin-left:5px;width:82.5%;margin-top:23px;}
.esbcButtonUpload{height:10px;margin-bottom:0px;margin-top:0px;}
.esbcMinus{background:url("../esbc_nederland/images/min.png") no-repeat;width:30px;height:30px;display:inline-block;position:absolute;top:-2px;}
.esbcLinkMinus{background:url("../esbc_nederland/images/min.png") no-repeat;width:30px;height:30px;display:inline-block;position:absolute;top:38px;}
.esbcLinkInput{display:inline-block;position:relative;top:2px;left:2px;width:99%;border:1px #999 solid !important}
.esbcLinkTitel{display:inline-block;position:relative;top:9px;left:2px;width:82.5%;border:1px #999 solid !important}
.esbcLinkTab:not(:-internal-list-box) {overflow: visible !important;}
.esbcLinkTab{display:inline-block;position:absolute;top:66px;right:1px;font-size:9px;width:55px;height:18px;}
.esbcNewsLinkCount{display:inline-block;position:absolute;top:40px;right:30px;}
.esbcNewsFileCount{display:inline-block;position:absolute;top:3px;right:30px;}
.esbcNewsCrossButton{display:inline-block;position:absolute;top:-5px;}
.esbcNewsFile{display:inline-block;position:relative;left:35px;top:3px;font-size:12px;width:280px;;height:25px;overflow:hidden;}
.esbcNewsConfirm{width:70px !important;padding:4px !important;font-size:11px !important;line-height:10px !important;z-index:2;top:10px;border-radius:5px !important;}
.esbcLinkConfirm{width:70px !important;padding:4px !important;font-size:11px !important;line-height:10px !important;z-index:2;top:0px;border-radius:5px !important;}
.esbcInputSelectButton{background-image:none;-webkit-writing-mode:horizontal-tb !important;text-rendering:auto;color:-internal-light-dark-color(black, white);letter-spacing:normal;word-spacing:normal;text-transform:none;text-indent:0px;text-shadow:none;display:inline-block;text-align:start;-webkit-appearance:menulist;box-sizing:border-box;align-items:center;white-space:pre;-webkit-rtl-ordering:logical;background-color:rgb(248, 248, 248);cursor:pointer;margin:0em;font:400 11px system-ui;border-radius:5px;border-width:1px;border-style:solid;border-color:rgb(166, 166, 166);border-image:initial;}
.esbcPdfUpload{border-radius:5px !important;}
@media(min-width:767px){.site-header-layout-vertical.site-header-alignment-center .main-navigation .menu > li{margin-left:0px!important;margin-right:0px!important;}